/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	z-index:100;
	background-color: #FFF;
	width: 70px;
	visibility: hidden;
	font-size: 14px;
	margin-left: -12px;
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 1px;
	margin-top: 4px;
}

.dropmenudiv a{
	display: block;
	padding: 2px;
	text-decoration: none;
	color: #FF0;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #223F9B;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #A21A6E;
}
.li2010 li{
	background-color: #223F9B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.li2010 a:link, .li2010 a:visited {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
}
.li2010 a:hover{
	background-color: #FFF;
	color: #ED1C24;
}

#dropDowns {
	height: 25px;
}
#main #content #archiveTableDiv .archiveHeading #dropDowns .years .li2010 #year2006 {
	border-right-style: none;
}
#main #content .archiveHeading #dropDowns .years .li2010 #year2006 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.years li {
	display: inline;
	font-size: 16px;
}
.years img {
	display: none;
}
.dropDownHeading {
	margin-right: 50px;
}

